WIFII[ - Bug #764

FD7352S-BS API15G NO[002000000 pingl
12/26/2024 09:44 AM - EGON

Status: Closed Start date: 12/26/2024

Priority: Urgent Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0g: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024
History

#1 - 12/26/2024 09:45 AM - EGON
- File000000_17351775429659.png added
#2 - 12/27/2024 10:28 AM - EGON

-0000 changed from \\192.168.1.250\01-Publicli 0000 \FB101-FD73521 10101 \FD7352S-Bl\update-sdio.img to
11192.168.1.250\17-Openlmage\neardi-download\RK3588\LKD3588\Ubuntu

-0000 changed from Linux version 5.10.160 (liukuangjie@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29)) 2.36.1.20210621) #28
SMP Thu Sep 26 15:39:06 CST 2024 to Linux version 5.10.110 (wangxiaocan@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the
A-profile Architecture 10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29))
2.36.1.20210621) #6 SMP Wed Sep 18 11:27:12 CST 2024
#3 - 12/27/2024 10:29 AM - EGON
- Priority changed from Normal to High

#4 - 12/27/2024 10:29 AM - EGON
- Priority changed from High to Urgent

#5 - 01/08/2025 10:48 AM - KuangJie
0000000 DODDODOODoDoODO0D0oRrAM 1IRAMODOOO00pingD

#6 - 01/08/2025 11:17 AM - EGON

- Status changed from New to Closed
